// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import App from './App'
Vue.use(ElementUI);
import router from './router'


import { getHashQuery } from './utils'
console.log(encodeURIComponent(getHashQuery('url')))
console.log(encodeURIComponent('http://api.dms.66km.com.cn'))

Vue.config.productionTip = false
console.log(process.env.VUE_APP_BASE_URL);
/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
